{
    "aspect_ratio": 1.3333333333333333,
    "comment_count": 0,
    "created_at": "2020-01-10T17:58:33",
    "deletion_reason": null,
    "description": "",
    "downvotes": 3,
    "duplicate_of": null,
    "faves": 28,
    "first_seen_at": "2020-01-10T17:58:33",
    "format": "png",
    "height": 3000,
    "hidden_from_users": false,
    "id": 2243711,
    "intensities": {
        "ne": 77.561635,
        "nw": 73.639851,
        "se": 74.38372,
        "sw": 71.657118
    },
    "mime_type": "image/png",
    "name": "applejack__cute__by_deanbirchum_dd7ocxw.png",
    "orig_sha512_hash": "3327d676bb9a17958e9ba79fdfe7f3f7d789df85460f91fc26c95f16157f02d2bc72c02584e95bc6808c3f25473f48596a1fedb3d63986b5df0c851ac3d07f50",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/10/2243711.png",
        "large": "https://derpicdn.net/img/2020/1/10/2243711/large.png",
        "medium": "https://derpicdn.net/img/2020/1/10/2243711/medium.png",
        "small": "https://derpicdn.net/img/2020/1/10/2243711/small.png",
        "tall": "https://derpicdn.net/img/2020/1/10/2243711/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/10/2243711/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/10/2243711/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/10/2243711/thumb_tiny.png"
    },
    "score": 35,
    "sha512_hash": "a937f2776717486042abe9f4d75cf5d7460904fdd07f7a977316c8f497e8f72f57ce0c2ab1f60546fef0fb5c4f073a64613223cf1491d3ff41b14081d3cf3e15",
    "source_url": "https://www.deviantart.com/deanbirchum/art/Applejack-cute-798954116",
    "spoilered": false,
    "tag_count": 20,
    "tag_ids": [
        1232,
        21556,
        26029,
        27141,
        28267,
        32777,
        33537,
        33983,
        38185,
        38784,
        39675,
        40482,
        41769,
        194083,
        275379,
        280879,
        355748,
        356529,
        361305,
        434001
    ],
    "tags": [
        "applejack",
        "braid",
        "earth pony",
        "female",
        "g5",
        "leak",
        "lying",
        "mare",
        "pony",
        "prone",
        "redesign",
        "safe",
        "simple background",
        "braided tail",
        "yellow background",
        "coat markings",
        "spoiler:g5",
        "applejack (g5)",
        "socks (coat marking)",
        "artist:deanbirchum"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-10T18:28:05",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 38,
    "view_url": "https://derpicdn.net/img/view/2020/1/10/2243711__safe_artist-colon-deanbirchum_applejack_earth+pony_pony_leak_spoiler-colon-g5_applejack+28g529_braid_braided+tail_coat+markings_female_g5_lying_mare_pr.png",
    "width": 4000,
    "wilson_score": 0.7534459081611579
}
